.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.918945;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1062.120000px;}
._0{width:4.008000px;}
._1{width:985.880000px;}
.fc1{color:rgb(102,102,102);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs0{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:56.000000px;}
.y1a{bottom:36.520807px;}
.y19{bottom:260.353345px;}
.y18{bottom:280.565916px;}
.y17{bottom:315.913815px;}
.y1b{bottom:339.018487px;}
.y16{bottom:348.996235px;}
.y2c{bottom:360.066555px;}
.y15{bottom:369.208807px;}
.y2b{bottom:380.279126px;}
.y14{bottom:389.421378px;}
.y2a{bottom:400.491697px;}
.y13{bottom:409.633950px;}
.y29{bottom:420.704269px;}
.y12{bottom:429.846521px;}
.y28{bottom:440.916840px;}
.y11{bottom:450.043025px;}
.y27{bottom:461.113345px;}
.y10{bottom:470.255597px;}
.y26{bottom:481.325916px;}
.yf{bottom:490.468168px;}
.y25{bottom:501.538487px;}
.ye{bottom:510.680739px;}
.y24{bottom:521.751059px;}
.yd{bottom:530.893311px;}
.y23{bottom:541.963630px;}
.yc{bottom:551.089815px;}
.y22{bottom:562.160134px;}
.yb{bottom:571.302387px;}
.y21{bottom:582.372706px;}
.ya{bottom:591.514958px;}
.y20{bottom:602.585277px;}
.y9{bottom:611.727529px;}
.y1f{bottom:622.797849px;}
.y8{bottom:631.940101px;}
.y7{bottom:652.136605px;}
.y6{bottom:672.349176px;}
.y5{bottom:692.561748px;}
.y4{bottom:712.774319px;}
.y3{bottom:748.122218px;}
.y0{bottom:763.996639px;}
.y1e{bottom:955.550118px;}
.y2{bottom:1160.487597px;}
.y1{bottom:1224.547630px;}
.y1c{bottom:1278.501378px;}
.y1d{bottom:1304.048269px;}
.h2{height:26.684000px;}
.h8{height:29.687500px;}
.h6{height:31.328000px;}
.h5{height:38.120000px;}
.h4{height:39.160000px;}
.h3{height:54.824000px;}
.h1{height:588.863866px;}
.h7{height:935.112605px;}
.h0{height:1352.860504px;}
.w1{width:827.462185px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:64.268908px;}
.x2{left:72.302521px;}
.x4{left:483.623529px;}
.x3{left:826.739160px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-881.396653pt;}
._0{width:3.326025pt;}
._1{width:818.129149pt;}
.fs0{font-size:23.235704pt;}
.fs3{font-size:26.555091pt;}
.fs2{font-size:33.193863pt;}
.fs1{font-size:46.471409pt;}
.y1a{bottom:30.306667pt;}
.y19{bottom:216.053333pt;}
.y18{bottom:232.826667pt;}
.y17{bottom:262.160000pt;}
.y1b{bottom:281.333333pt;}
.y16{bottom:289.613333pt;}
.y2c{bottom:298.800000pt;}
.y15{bottom:306.386667pt;}
.y2b{bottom:315.573333pt;}
.y14{bottom:323.160000pt;}
.y2a{bottom:332.346667pt;}
.y13{bottom:339.933333pt;}
.y29{bottom:349.120000pt;}
.y12{bottom:356.706667pt;}
.y28{bottom:365.893333pt;}
.y11{bottom:373.466667pt;}
.y27{bottom:382.653333pt;}
.y10{bottom:390.240000pt;}
.y26{bottom:399.426667pt;}
.yf{bottom:407.013333pt;}
.y25{bottom:416.200000pt;}
.ye{bottom:423.786667pt;}
.y24{bottom:432.973333pt;}
.yd{bottom:440.560000pt;}
.y23{bottom:449.746667pt;}
.yc{bottom:457.320000pt;}
.y22{bottom:466.506667pt;}
.yb{bottom:474.093333pt;}
.y21{bottom:483.280000pt;}
.ya{bottom:490.866667pt;}
.y20{bottom:500.053333pt;}
.y9{bottom:507.640000pt;}
.y1f{bottom:516.826667pt;}
.y8{bottom:524.413333pt;}
.y7{bottom:541.173333pt;}
.y6{bottom:557.946667pt;}
.y5{bottom:574.720000pt;}
.y4{bottom:591.493333pt;}
.y3{bottom:620.826667pt;}
.y0{bottom:634.000000pt;}
.y1e{bottom:792.960000pt;}
.y2{bottom:963.026667pt;}
.y1{bottom:1016.186667pt;}
.y1c{bottom:1060.960000pt;}
.y1d{bottom:1082.160000pt;}
.h2{height:22.143626pt;}
.h8{height:24.636070pt;}
.h6{height:25.997434pt;}
.h5{height:31.633752pt;}
.h4{height:32.496792pt;}
.h3{height:45.495509pt;}
.h1{height:488.666667pt;}
.h7{height:776.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:686.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:53.333333pt;}
.x2{left:60.000000pt;}
.x4{left:401.333333pt;}
.x3{left:686.066667pt;}
}
